Subject: Re: [EDUC] Installer des client GNU-Linux sur serveur Scribe
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Fri, 20 Apr 2012 14:43:48 +0200
List-Id: <educ.april.org>

Bonjour,

En dehors des clients lourds, on peut aussi citer le module Eole-Eclair 2.3
qui permet de bénéficier d'un serveur de clients léger Ubuntu 10.04. Eclair
n'est pas encore stable, mais on peut dès à présent s'authentifier à partir
du ldap du scribe 2.3, avoir accès à ses répertoires persos via un montage
NFS et bénéficier de la technologie ltsp-cluster qui permet de lire, par
exemple, du YouTube en plein écran (ce que ne savait pas faire Eclair 2.2).
Pour cela, on embarque le navigateur directement dans l'image réseau et on
peut utiliser l'hardware du client léger.

Mais c'est vrai qu'il est dommage de ne pas avoir un vrai client scribe
pour clients linux, comme Windows l'a, wait and see :)

Cédric

Le 15 avril 2012 00:30, <[email-masked]> a écrit :

> Bonjour,
>
> je me permet de vous contacter car nous sommes en recherche d'informations
> difficiles à obtenir (par les biais classiques : forums, e-mails, sites
> internet...).
>
> Nous souhaitons basculer l'essentiel des postes de notre établissement
> (Lycée)
> sous GNU-Linux. Nous sommes confronté à un problème basique : le serveur
> Scribe-Eole (basé sur Ubuntu) refuse désespérément de nous reconnaître nos
> postes sous Linux (que ce soit Eole-base ou Ubuntu 10.04 LTS ou 11.10).
> Toutes
> les informations récupérées ça et là nous on menées dans des impasses (y
> compris les contacts avec les mainteneurs d'Eole). Les postes sous MS
> Windows
> sont immédiatement et parfaitement reconnus quelle que soit la version
> utilisée (XP, 7...).
>
> Auriez-vous dans vos archives, des contacts d'établissements scolaires
> ayant
> réussi l'installation de postes Gnu-Linux sur serveur Eole afin que nous
> puissions les contacter directement.
>
> bien cordialement,
>
> Patrice HARDOUIN
>
> NB : étant plusieurs établissements confrontés au même problème, j'ai
> lancé (à
> tout hasard et en pure perte pour le moment) un fil de discussion sur le
> forum
> d'ubuntu-fr (en désespoir de cause étant donné qu'aucun tutoriel ne
> fonctionne
> dans nos cas de figures : installation de clients GNU-Linux sur un Eole
> serveur 2.3 x64) : http://forum.ubuntu-fr.org/viewtopic.php?id=381440&p=2
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ